﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
.et_pb_bg_layout_dark .et_pb_testimonial_description a{color:#fff}
.et_pb_testimonial_old_layout,.et_pb_testimonial_old_layout .et_pb_testimonial_description a{color:#666!important}
.et_pb_bg_layout_dark_tablet:not(:hover) .et_pb_testimonial_description a{color:#fff}
.et_pb_column .et_pb_testimonial_description{display:block}
.et_pb_bg_layout_dark_phone:not(:hover) .et_pb_testimonial_description a{color:#fff}
#privacy-policy{text-align:center}
#privacy-policy a{text-decoration:none;font-family:"Neutraface Book";font-size:14px;font-size:1.4rem;color:#D6D6D4;line-height:1}
#privacy-policy a:hover{color:#7F9F9B}

.comment-list .children {
  padding-left: 69px;
  
  
}

.comment-list .children .children {
  padding-left: 53px;
}

.comment-list .children .comment {
  padding-top: 21px;
  border-top: 1px dashed #f1f1f1;
  
  
}

.comment-list .children .avatar {
  width: 36px;
  height: 36px;
}

.comment-list .children .comment-content {
  margin-left: 56px;
  
  
}

.comment-list .children .comment-meta {
  margin-left: 56px;
  
  
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.anim-5,
.anim-5-all * {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}


#ajax-loader {
	height: 50px;
	margin-bottom: 100px;
	position: relative;
}
.opening-time .time-table{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding-bottom:8px}
.opening-time .time-table h3{font-size:18px;margin:0;text-align:center;color:white;line-height:2.2}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}
.card-body.mmm{padding:0}

  .dmbs-top-menu .header {
    padding: 15px 0 20px 6%; }

    .dmbs-top-menu .header a {
      display: inline-block; }

    .dmbs-top-menu .navbar .header {
      float: left; }
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}
#store-locator-container,.form-closebtn{background-color:#fff;position:absolute}
#store-locator-container{overflow:visible;color:#333;top:10%;bottom:10%;left:5%;right:5%}
.aligncenter{display:block;margin:0 auto}


.additional-content-inner-hcp {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 16px;
  color: rgb(221, 87, 37);;
  font-weight: 600;
  text-align: center;
}


.additional-content-inner-hcp a {
  color: rgb(221, 87, 37);
  text-decoration: underline;
}

.login-icon a, .register-icon a {
	font-weight: normal !important;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-8{width:66.66666666666666%}

.benefits-content__icon,
.benefits-content__text {
	display: table-cell;
	vertical-align: middle;
}

.benefits-content__icon {
	width: 35px;
	line-height: 1;
}

.benefits-content__icon img {
	vertical-align: middle;
}

.benefits-content__icon i {
	color: #fe7bb5;
	font-size: 36px;
	vertical-align: middle;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{-webkit-box-flex:0;-webkit-flex:0 0 41.666667%;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}

	.ascend.using-mobile-browser #search #search-box {
		top: 20px!important;
	}
 
    html #search-outer #search-box, html #search-outer #search #close {
        -webkit-transform: translate3d(0,45vh,0);
        transform: translate3d(0,45vh,0);
    }



#search-outer #search-box, #search-outer #search #close {
    transition: transform 0.8s cubic-bezier(0.2, 1, 0.3, 1), opacity 0.8s cubic-bezier(0.2, 1, 0.3, 1);
    transform: translate3d(0,35vh,0);
    opacity: 0;
}


#search-outer.material-open #search-box, #search-outer.material-open #search #close {
    transform:  translate3d(0,0vh,0);
    opacity: 1;
}

.side-center.is-left .products-tile .product-tile,.side-center.is-right .products-tile .product-tile{width:25%;}

.side-center.is-left.is-right .products-tile .product-tile{width:33.33%;}

.side-center.is-left{float:left;width:770px;}

.side-center.is-left .sc-cnt{padding-left:20px;}

.side-center.is-right{float:left;width:770px;}

.side-center.is-right .sc-cnt{padding-right:20px;}

.side-center.is-left.is-right{width:560px;}

.side-center.is-left.is-right .sc-cnt{padding-left:20px;padding-right:20px;}

.side-center.is-right  .sc-cnt{padding-right:0;}

.side-center .sc-cnt:after{content:'';display:block;clear:both;}
.site-meta{text-align:center;background:#161621;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;color:#cdcde4}
.site-meta li{margin-left:1em}
.site-meta a{color:#cdcde4}




.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 50px 0 30px;
  font-family: 'GothaProMed', Helvetica, Arial, sans-serif;
  line-height: 1.3;
  color: #999;
}


.footer__inner ul {
  margin-bottom: 20px;
}


.footer__inner a {
  color: #999;
}

.btn_table{border-spacing: 5px; }

.btn_table span{font-size:14px}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}

#sidebar .widget-wrapper li{background:none;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.copyright {
	float:left;
}

	
	.copyright,
	.credits {
		float:none;
		max-width:100%;
		text-align:left;
	}

.banner-row {margin: 0 -2px;}

.banner-row:after {
  content: "";
  display: table;
  clear: both;
}
#page-header .lead-container{position:relative;margin-top:40px;margin-bottom:0;padding-right:0;}
#page-header .lead-container .lead{font-family:"Roboto Slab",Times,serif;color:#de7d3e;border-top:1px solid #e6e6e6;margin-left:30px;margin-bottom:0;padding-top:12px;font-size:22px;font-weight:400;}
#page-header .lead-container .lead strong{color:#d4021d;}
#page-header .lead-container #header-logo2{display:block;position:absolute;top:10px;right:0;}


.af-person__text-submit {
  display: none; }


.af-person.submit .af-person__text {
  display: none; }


.af-person.submit .af-person__text-submit {
  display: block; }

#mkdf-back-to-top .mkdf-back-to-top-text {
font-size: 14px;
font-family: "Montserrat", sans-serif;
-webkit-transition: opacity 0.2s ease-in-out;
transition: opacity 0.2s ease-in-out;
}

#mkdf-back-to-top:hover .mkdf-back-to-top-text {
opacity: 0;
}


body[data-header-format="left-header"] #ajax-content-wrap{margin-left:275px}
body[data-transparent-header="false"] #ajax-content-wrap.no-scroll{min-height:calc(100vh - 85px);height:calc(100vh - 85px);}
.modal .modal__video,.modal .modal__calculator,.modal .modal__marketo{display:none}
.modal--marketo .modal__marketo{display:block;background-color:#fff;padding:80px 0;max-height:90vh;max-width:100vw;overflow:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch}
.modal--marketo .modal__marketo::-webkit-scrollbar{width:7px;height:0px}
.modal--marketo .modal__marketo::-webkit-scrollbar-thumb{border-radius:0px;background-color:#fbba00}
.modal--marketo .modal__marketo::-webkit-scrollbar-track{-webkit-box-shadow:0;border-radius:0px;background-color:#f2f2f2}
.mc-user-header__languages{display:inline-block;vertical-align:top;position:relative;width:100px}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}
#teg-scrollup{background-color:#408c40;bottom:20px;display:none;height:40px;line-height:35px;position:fixed;right:20px;width:40px;text-align:center;font-size:16px;cursor:pointer;-webkit-transition:all .5s ease;transition:all .5s ease;color:#fff;border-radius:100%}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px;}
.container-12 .grid-12{width:940px;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.section-content #section-header .container-12,.section-content #section-header .container-12 .grid-12{width:100% !important;margin:0 !important;}
.section-content .container-12 .grid-12{width:960px !important;}
.section-content .grid-12{margin:0 !important;}
.section-content .container-12,.section-content .container-12 .grid-12{width:320px !important;}

  .footer-logo .width50-left img,
  .footer-logo .width50-right img {
    width: 23%;
  }

  .footer-logo .width50-left,
  .footer-logo .width50-right {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }

.footer-logo .width50-right{width:48%; text-align:left; padding-left:100px; float:left;}

.td-for-blocks{width:204px;}


.text-color-light {
	color: #FFF !important;
}


.text-color-light-2 {
	color: #e2e2e2 !important;
}


.text-color-light-3 {
	color: #a2a2a2 !important;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.no-justify {
  text-align: left;
}
.gdpr-popup .gdpr-popup__btns{position:absolute;right:1.875rem;top:0}


#foot-bot-wrap {
	background: #333;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

.news-popup .popup-title .text-main {
	color: #27ae61
}

.welcome-info .page-header .text-main {
	color: #27ae61
}

.page-header .text-main {
	color: #27ae61
}

.section2 .item .color_3 a{color:#70a844;}

.section2 .item .color_3 .square{background:#70a844;}
